<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-227399E5877825CCFE14537261929662" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-1" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-2">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>AqdCF/qeNohazylBZdSGyOJU2fY=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
KI40huR2OZakvcUESsCCawCIwNauWuy1cOo4ANsSevFSgY+3UKmGG3PHPlWqmEFk1nK1nhUe2c6G
WYMNjkZbMQ+LkX22/MXO5bLgPEQgb3F+Vq4+TUQ07NkpHHV+hIbydumUepefH0wkN5FRMli76/wI
W3gqGPGYjT5E9TGtjhqcN6gx60ITIe/6Ls0I+O8GLqtylgyVJ1nx70imW5HFYE0mfzpa2h3HTsCl
XPxhMx51wQB70f16T1+bky1dAIjnDcYoIw3S8GpReQiqJ/74L5pVXBODxExl76tdJ33bpZ+JS2+v
47aNeTcLI23uRZ7K5Ppt6LRHUDGf093pk5aRdA==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-227399E5877825CCFE14537261929663">
<wsse:SecurityTokenReference wsu:Id="STRId-227399E5877825CCFE14537261929664" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-227399E5877825CCFE14537261929662" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body wsu:Id="id-2" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd">
<SolicitudRespuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/solicitudRespuesta">
	<Atributos>
		<IdPeticion>0341_SPP_QA_MH_ICCLA_0023</IdPeticion>
		<NumElementos>2</NumElementos>
		<TimeStamp>2016-01-25T13:49:52.732+01:00</TimeStamp>
		<CodigoCertificado>SVDAPTNACIWS01</CodigoCertificado>
	</Atributos>
</SolicitudRespuesta></soapenv:Body></soapenv:Envelope>